OVH Community, your new community space.

Instalar apxs2 en RPS


drak91
31/07/2009, 13:34
Muchas gracias por la respuesta, ya pude instalarlo bien!

Era el enlace simbólico lo que hacía falta

Saludos

Vidal OVH
31/07/2009, 11:31
La instalación de APXS ya está en la Release2

# locate apxs

/usr/local/apache/bin/apxs
/usr/local/apache/man/man8/apxs.8.bz2
/usr/local/apache/man/man8/apxs.8
/usr/local/apache/manual/programs/apxs.html.ko.euc-kr
/usr/local/apache/manual/programs/apxs.html
/usr/local/apache/manual/programs/apxs.html.en


Para compilar un módulo, basta con hacer un enlace dinámico hacia la instalación de APXS de Apache :

# ln -s /usr/local/apache/bin/apxs /usr/sbin/apxs2

drak91
31/07/2009, 01:25
Hola buenas!
Tengo un rps con Release 2 de OVH(Gentoo)

Y el tema es que no me viene instalado el apxs2 para compilar módulos de apache, y no soy capaz de instalarlo...

He mirado por google pero no encuentro mas que cosas de cómo instalarlo en debian, ubuntu...(con 2 o 3 sencillos pasos XD)

Pero en Gentoo no hay manera...y desde el panel Webmin tampoco veo que se pueda hacer tal cosa...


Según he leído algo por ahí, creo que puede configurarse al instalar el PHP? Nose, estoy perdido la verdad...


Gracias por la ayuda de antemano!